VIRTUAL CREDIT CARD - Bug #14087

[IOS][CARD MGMT] View CVV screen, needs to be automatically close after 30second ##7573

26 July 2022 10:36 AM - Daniel Wong

Status: Closed
Priority: Urgent
Assignee: Wen Huei Pang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

26 July 2022

0%
0.00 hour
0.00 hour

Description

View CVV screen, needs to be automatically close after 30second

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%201D%20App/_workitems/edit/7573/

History

#1 - 26 July 2022 10:23 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 27 July 2022 10:22 AM - Daniel Wong

- Status changed from Resolved to Closed

tested, good. view cvv will auto dismiss after 30 sec

17 April 2025
